@echo off
cls
echo.
echo  Converting files. Please wait...
textures\conv.exe -bmp textures\title.jpg textures\title.bmp
echo .
textures\conv.exe -bmp textures\bkgnd.jpg textures\bkgnd.bmp
echo .
textures\conv.exe -bmp textures\bkgnd2.jpg textures\bkgnd2.bmp
echo .
textures\conv.exe -bmp textures\bkgnd3.jpg textures\bkgnd3.bmp
echo .
textures\conv.exe -bmp textures\bkgnd4.jpg textures\bkgnd4.bmp
echo .
textures\conv.exe -bmp textures\bkgnd5.jpg textures\bkgnd5.bmp
echo .
textures\conv.exe -bmp textures\bkgnd6.jpg textures\bkgnd6.bmp
echo .
textures\conv.exe -bmp textures\t11.jpg textures\t11.bmp
echo .
textures\conv.exe -bmp textures\t12.jpg textures\t12.bmp
echo .
textures\conv.exe -bmp textures\t13.jpg textures\t13.bmp
echo .
textures\conv.exe -bmp textures\t14.jpg textures\t14.bmp
echo .
textures\conv.exe -bmp textures\t15.jpg textures\t15.bmp
echo .
textures\conv.exe -bmp textures\nag1.jpg textures\nag1.bmp
echo .
textures\conv.exe -bmp textures\nag2.jpg textures\nag2.bmp
echo .
textures\conv.exe -bmp textures\nag3.jpg textures\nag3.bmp
echo .
textures\conv.exe -bmp textures\nag4.jpg textures\nag4.bmp
echo .
textures\conv.exe -bmp fonts\font1.jpg fonts\font1.bmp
echo .
textures\conv.exe -bmp fonts\font2.jpg fonts\font2.bmp
echo .
textures\conv.exe -bmp fonts\font3.jpg fonts\font3.bmp
echo .
textures\conv.exe -bmp fonts\font4.jpg fonts\font4.bmp
echo .
textures\conv.exe -bmp fonts\font5.jpg fonts\font5.bmp
echo .

